<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.muyu</groupId>
        <artifactId>cloud-common</artifactId>
        <version>3.6.3</version>
    </parent>

    <artifactId>cloud-common-saas</artifactId>
    <description>
        cloud-common-saas saas数据源切换模块
    </description>
    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <dependencies>
        <!-- 多数据源依赖 -->
        <dependency>
            <groupId>com.muyu</groupId>
            <artifactId>cloud-common-datasource</artifactId>
        </dependency>

        <!-- 鉴权依赖 -->
        <dependency>
            <groupId>com.muyu</groupId>
            <artifactId>cloud-common-security</artifactId>
        </dependency>
    </dependencies>

</project>
